uuid: 28326192-31a4-4a79-8403-09661e4f82a4
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_de_moa
id: taxonomy_term.type_de_moa
target_entity_type_id: taxonomy_term
target_bundle: type_de_moa
default_langcode: site_default
language_alterable: false
